[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.MoveNextAuto

MoveNextAuto - move to next cell in automatic sequence; if Relative is True, use delta col and row to find position; returns True if successful

## Declaration

Source position: grids.pas line 898

`protected function TCustomGrid.MoveNextAuto(`
`const Inverse: Boolean`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.